Subject: bug#2429: `flyspell-use-meta-tab' does not take effect immediately

From: Stefan Monnier <[email-masked]>
Date: Tue, 24 Feb 2009 15:47:05 -0500

severity 2429 wishlist
thanks

> I used M-x customize-variable to turn off `flyspell-use-meta-tab'.
> I went back to my file.  I tried to use M-tab.  It still invoked
> flyspell.  I tried M-x normal-mode.  No improvement.  I looked at the
> source of flyspell, and it looks like it's checked by an `if' in the
> definition of `flyspell-mode-map'.

Yes, indeed.  This is still very common in Elisp code.

        Stefan